Subject: Re: linux-next: manual merge of the signal tree with the s390 tree

From: Heiko Carstens <[email-masked]>
Date: Thu, 7 Feb 2013 09:41:05 +0100

On Thu, Feb 07, 2013 at 04:22:05PM +1100, Stephen Rothwell wrote:
> Hi Al,
> 
> Today's linux-next merge of the signal tree got a conflict in
> arch/s390/Kconfig between commit ad2c429560fc ("s390/Kconfig: sort list
> of arch selected config options") from the s390 tree and commits
> e181ee4cd7e5 ("s390: switch to generic old sigsuspend") and 7eddd99c289a
> ("s390: switch to generic old sigaction()") from the signal tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Thanks Stephen. I hope in the long term sorting the config options pays
off, since seeing merge conflicts like this is exactly what I wanted
to avoid.. :)